using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace LibraryMangementSystem.Util
{
    public partial class Util_UI_Confirm : Form
    {
        public Util_UI_Confirm()
        {
            InitializeComponent();
            StartPosition = FormStartPosition.CenterScreen;
            BackColor = Color.FromArgb(50, 40, 60, 82);
            this.BackColor = BackColor;
        }
        public Util_UI_Confirm(string str)
        {   
            InitializeComponent();
            StartPosition = FormStartPosition.CenterScreen;
            labelInfo.Text = str;
        }
        private void button2_Click(object sender, EventArgs e)
        {

            this.DialogResult= System.Windows.Forms.DialogResult.No;
            this.Close();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.DialogResult = System.Windows.Forms.DialogResult.Yes;
        }

       

        private void pictureBox1_Click(object sender, EventArgs e)
        {
            this.Close();
        }
        
    }
}
